@import url(https://fonts.googleapis.com/css?family=Lato);
html,
body {
  background-color: white;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
  font-family: 'Lato', serif;
  color: #555555;
}

.navbar {
  background: #ffc036;
}

#nav .list-header {
  background-color: #ffc036;
  color: white;
}

#nav li {
  border: none;
  box-shadow: 0px 0px 5px grey;
}

#logo {
  text-align: center;
  padding-bottom: 15px;
}

#logo img {
  margin-left: auto;
  margin-right: auto;
}

a {
  color: #50a5fc;
}

a:hover {
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  .container {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

#displayplanner {
  width: 100%;
  overflow: auto;
}

.no-select {
  user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

button,.btn,h1,h2,h3,h4,h5,
{
  text-transform: uppercase;
}

.alert {
  position: absolute;
  z-index: 10;
  right: 20px;
  bottom: 20px;
}

td,
th,
li {
  text-align: center;
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #555555;
  text-align: center;
  color: white;
  font-size: 11px;
  padding-top: 10px;
}

#footer a {
  color: white;
}

.disabledButton{
  disabled:true;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
